{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-10-22 15:50:31.087391",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "agent_name",
  "title",
  "subtitle",
  "public",
  "enabled",
  "column_break_5",
  "status",
  "file_url",
  "repository_url",
  "team",
  "agent_image",
  "section_break_otbv",
  "description",
  "agent_flow_tab",
  "agent_flow"
 ],
 "fields": [
  {
   "fieldname": "team",
   "fieldtype": "Link",
   "label": "Team",
   "options": "Team",
   "read_only": 1
  },
  {
   "default": "1",
   "fieldname": "public",
   "fieldtype": "Check",
   "label": "Public"
  },
  {
   "fieldname": "column_break_5",
   "fieldtype": "Column Break"
  },
  {
   "default": "1",
   "fieldname": "enabled",
   "fieldtype": "Check",
   "label": "Enabled"
  },
  {
   "fieldname": "section_break_otbv",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "description",
   "fieldtype": "Jeditor",
   "label": "Description"
  },
  {
   "fieldname": "repository_url",
   "fieldtype": "Data",
   "label": "Repository URL"
  },
  {
   "fieldname": "file_url",
   "fieldtype": "Data",
   "label": "File URL"
  },
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title",
   "reqd": 1,
   "search_index": 1
  },
  {
   "default": "Published",
   "fieldname": "status",
   "fieldtype": "Select",
   "label": "Status",
   "options": "Published\nUnpublished\nDraft"
  },
  {
   "fieldname": "subtitle",
   "fieldtype": "Small Text",
   "label": "Subtitle"
  },
  {
   "fieldname": "agent_name",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "Agent Name",
   "reqd": 1,
   "unique": 1
  },
  {
   "fieldname": "agent_image",
   "fieldtype": "Attach Image",
   "label": "Agent Image"
  },
  {
   "fieldname": "agent_flow_tab",
   "fieldtype": "Tab Break",
   "label": "Agent Flow"
  },
  {
   "fieldname": "agent_flow",
   "fieldtype": "JSON",
   "label": "Agent Flow"
  }
 ],
 "links": [],
 "modified": "2025-11-21 18:53:14.977048",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Local Agent",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  },
  {
   "create": 1,
   "read": 1,
   "role": "Jcloud Admin"
  },
  {
   "create": 1,
   "read": 1,
   "role": "Jcloud Member"
  }
 ],
 "row_format": "Dynamic",
 "show_title_field_in_link": 1,
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "title_field": "title",
 "track_changes": 1
}